Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FieldCacheRangeFilter.h File Reference
`#include "Filter.h"`
`#include "FieldCache.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldCacheRangeFilter
| A range filter built on top of a cached single term field (in FieldCache). More...

## Namespaces

| Lucene

clucene.sourceforge.net